html,
body {
  background: #1a1a1a;
  color: #ffffff;
}
a {
  color: #7C7C7C;
}
a:hover {
  color: #FFFFFF;
}
#productIndexBox {
  margin-top: 30px;
}
#productIndexBox div.zuheBox .box {
  padding: 50px 0;
  background: #000000 url(../images/zkbg3.png) no-repeat center center;
  background-size: cover;
  text-align: center;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
#productIndexBox div.zuheBox .box h3 {
  font-weight: bold;
  font-size: 36px;
  color: #EFFF00;
  text-shadow: 4px 3px 0px #F51449;
}
#productIndexBox div.zuheBox .box p {
  color: #FFFFFF;
  font-size: 16px;
}
#productIndexBox div.zuheBox .box a {
  border-radius: 25px;
  color: #FFFFFF;
  border-color: #FFFFFF;
}
#productIndexBox div.zuheBox .box span {
  position: absolute;
  right: 30px;
  top: 40px;
  color: #F51449;
  font-size: 56px;
}
#productIndexBox div.zuheBox .box span:after {
  content: '';
  display: block;
  width: 50px;
  height: 23px;
  background: #FFFFFF;
  margin-top: -19px;
  margin-left: 6px;
}
#productIndexBox div.daohangBox div.box.aa {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#productIndexBox div.daohangBox div.box.aa ul {
  flex: 1;
}
#productIndexBox div.daohangBox div.box.aa ul li {
  float: left;
  margin-right: 20px;
  color: #999999;
  cursor: pointer;
  border-radius: 5px;
}
#productIndexBox div.daohangBox div.box.aa ul li:hover a {
  color: #FFFFFF;
}
#productIndexBox div.daohangBox div.box.aa ul li.active a {
  color: #FFFFFF;
}
#productIndexBox div.daohangBox div.box.aa ul li:last-child {
  margin: 0;
}
#productIndexBox div.daohangBox div.box.aa span {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
}
#productIndexBox div.daohangBox div.box.aa div.searchBox {
  position: relative;
}
#productIndexBox div.daohangBox div.box.aa div.searchBox input {
  padding-right: 30px;
  border: 0;
  background: none;
  color: #FFFFFF;
}
#productIndexBox div.daohangBox div.box.aa div.searchBox button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  background: none;
  border: 0;
  border-radius: 5px;
}
#productIndexBox div.daohangBox div.box.aa div.searchBox button:hover {
  background: #2F2F2F;
}
#productIndexBox div.daohangBox div.box.aa div.searchBox button:hover i {
  color: #ffffff;
}
#productIndexBox div.daohangBox div.box.aa div.searchBox button i {
  color: #7C7C7C;
}
#productIndexBox div.daohangBox div.box.bb {
  min-height: 69px;
}
#productIndexBox div.daohangBox div.box.bb span.title {
  display: block;
  margin-bottom: 10px;
}
#productIndexBox div.daohangBox div.box.bb .dropdown {
  border-radius: 6px;
}
#productIndexBox div.daohangBox div.box.bb .dropdown .btn-light {
  background: #000000;
  color: #FFFFFF;
  border-radius: 6px;
}
#productIndexBox div.pinpaiBox {
  background-color: #F8F9FB;
  border-radius: 15px;
  padding: 30px;
  height: 100%;
  background: #FFFFFF;
}
#productIndexBox div.pinpaiBox div.imgBox {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
#productIndexBox div.pinpaiBox div.imgBox img {
  max-width: 70%;
  max-height: 80px;
}
#productIndexBox div.pinpaiBox div.imgBox i {
  position: absolute;
  right: 5px;
  top: 15px;
  color: #E50012;
  font-size: 28px;
}
#productIndexBox div.pinpaiBox h5 {
  text-align: center;
  color: #000000;
  font-size: 16px;
}
#productIndexBox div.pinpaiBox div.miaoshuBox {
  border-radius: 10px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#productIndexBox div.productBoxs div.productList {
  display: grid;
  grid-gap: 25px;
  box-sizing: border-box;
  grid-template-columns: repeat(4, 1fr);
}
#productIndexBox div.productBoxs div.productList div.productBox {
  background-color: #FFFFFF;
}
#productIndexBox div.productBoxs div.productList div.productBox div.jineBox span:last-child {
  color: #F51449;
}
#productIndexBox div.productBoxs div.xianshiyouhuiList {
  background: yellow;
}
@media (max-width: 1200px) {
  #productIndexBox div.zuheBox .box h3 {
    font-size: 32px;
  }
}
@media (max-width: 992px) {
  #productIndexBox div.zuheBox .box h3 {
    font-size: 28px;
  }
  #productIndexBox div.zuheBox .box span {
    right: 10px;
  }
  #productIndexBox div.productBoxs div.productList {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  #productIndexBox div.zuheBox .box {
    padding-left: 20px;
    padding-right: 20px;
  }
  #productIndexBox div.zuheBox .box h3 {
    font-size: 24px;
  }
  #productIndexBox div.zuheBox .box p {
    font-size: 12px;
  }
  #productIndexBox div.zuheBox .box a {
    font-size: 16px;
  }
  #productIndexBox div.productBoxs div.productList {
    grid-gap: 15px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  #productIndexBox div.productBoxs div.productList {
    grid-gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
}
